RubyGems.org

ripl-i18n

0.3.2

A ripl plugin that translates ripl to your preferred language. Current supported languages: spanish, chinese, german, portuguese, japanese.

installgem install ripl-i18n
Authors

Gabriel Horner

8,737 total downloads 1,686 for this version
Owners

8f0660cdc9f5d91c7d97456f8f0be8c7

Gemfile
gem 'ripl-i18n', '~> 0.3.2'
Versions
  1. 0.3.2 February 24, 2012 (9 KB)
  2. 0.3.1 January 14, 2012 (9 KB)
  3. 0.3.0 November 29, 2011 (8.5 KB)
  4. 0.2.3 October 28, 2011 (8.5 KB)
  5. 0.2.2 May 10, 2011 (8.5 KB)
Show all versions (8 total)
Runtime Dependencies
  1. ripl >= 0.5.0
Development Dependencies
  1. bacon >= 1.1.0
  2. bacon-bits >= 0